body { margin: 0; padding: 0; min-width: 760px; background: #476a87 url(/images/bg-body.jpg) repeat-x scroll center top; }

#page { margin: 0 auto; padding: 0 4px; width: 680px; background: transparent url(/images/bg-page.png) repeat-y scroll center top; }
#header { height: 98px; position: relative; background: white url(/images/bg-header.gif) repeat-x scroll center top; }
/*#logo { position: relative; top: 16px; left: 15px; }*/
#logo { float: left; margin: 16px 0 0 15px; width: 199px; height: 29px; background: transparent url(/images/logo.png) no-repeat scroll center top; text-indent: -9999px; }
#banner { height: 120px; border-bottom: 10px solid #2378f7; background: white url(/images/banner-.jpg) no-repeat scroll center top; }

#banner a { position: absolute; width: 680px; height: 120px; background: none; }
#banner a:hover { background: transparent url(/images/banner-hover.png) no-repeat scroll bottom right; }

#abdomener { min-height: 250px; background: transparent url(/images/bg-abdomener.gif) repeat-y scroll center top; }
#side { margin: 0; padding: 20px 0 0 10px; width: 202px; float: right; color: #4e4e4e; }
#side p { margin: 13px 8px 13px 8px; font: 8pt/10pt "Lucida Grande","Lucida Sans Unicode",Verdana,Sans-Serif; }
#content { padding: 28px 0 10px 25px; width: 430px; font: 8.5pt/12.5pt "Lucida Grande","Lucida Sans Unicode",Verdana,Sans-Serif; color: #404040; /*background-color: yellow;*/ }
#footer { margin: 0 auto; padding: 10px 25px 25px 25px; width: 638px; font: 8.5pt/12.5pt "Lucida Grande","Lucida Sans Unicode",Verdana,Sans-Serif; color: #64839c; clear: both; background: transparent url(/images/bg-footer.png) no-repeat scroll center top; }
#footer a { color: #64839c; text-decoration: none; }
#footer:hover a { color: #8aaac4; }

a { color: #404040; text-decoration: underline; }
a:hover { /*text-decoration: underline;*/ }
a.no-decoration { text-decoration: none; }

#content a[rel] { background-repeat: no-repeat; background-position: right center; }
#content a[rel="new"] { padding-right: 10px; background-image: url(/images/a_new.gif); }
#content a[rel="external"] { padding-right: 10px; background-image: url(/images/a_external.gif); }
#content a[rel="image"] { padding-right: 14px; background-image: url(/images/a_image.gif); }
#content a[rel="pdf"] { padding-right: 11px; background-image: url(/images/a_pdf.gif); }
#content a[rel="doc"] { padding-right: 11px; background-image: url(/images/a_doc.gif); }
#content a[rel="xls"] { padding-right: 11px; background-image: url(/images/a_xls.gif); }
#content a[rel="ppt"] { padding-right: 11px; background-image: url(/images/a_ppt.gif); }
#content a[rel="anchor"] { padding-right: 10px; background-image: url(/images/a_anchor.gif); }
#content a[rel="email"] { padding-right: 14px; background-image: url(/images/a_email.gif); }

span.download { background: ;


}
p { margin: 0 0 13px 0; }
p.download { margin: -53px 8px 0 0; padding: 3px 0 0 28px; float: right; height: 25px; font-size: 13pt; background: transparent url(/images/download-arrow.png) no-repeat scroll left top; cursor: pointer; }
p.soon { background-image: url(/images/download-soon.png); }
p.code { padding: 2px 5px; font-family: "Courier New",Courier; color: black; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; border: 1px dashed black; background-color: #fff9dd; }
p.code:hover { overflow: auto; text-overflow: clip; }
em {  }

h1 { margin: 0 0 25px 0; padding: 0; min-height: 27px; font: 18pt/1em normal Helvetica,Arial,Sans-Serif; }
h2 { margin: 40px 0 10px 0; padding: 0; font: bold 12pt/1em "Lucida Grande","Lucida Sans Unicode",Verdana,Sans-Serif; color: #404040; }
h3 { margin: 20px 0 2px 0; padding: 0; font: bold 9.5pt/12.5pt "Lucida Grande","Lucida Sans Unicode",Verdana,Sans-Serif; /*padding-left: 1px; background-color: #efefef; border-top: 1px solid #aaa;*/ }
h4, h5 { margin: 18px 0 -1px 0; padding: 0; font: bold 8.5pt/12.5pt "Lucida Grande","Lucida Sans Unicode",Verdana,Sans-Serif; }
h6 { margin: -27px 0 11px 0; padding: 0 0 5px 10px; font: 10pt/1em Helvetica,Arial,Sans-Serif; color: #cfcfcf; letter-spacing: 0px; }

#content ul, ol { margin: 0 0 13px 0; padding: 0 0 0 22px; }
#content ul ul, ol ol { margin: 0; padding: 0 0 0 22px; }
#content ul.bump-up, ol.bump-up { margin-top: -11px; }

/*#content form label { float: left; width: 70px; }*/

img { border: 0; padding: 0; }
img.left { float: left; margin: 0 10px 3px 0; }
img.right { float: right; margin: 0 0 3px 10px; }
img.center { display: block; margin: 5px auto; }
img.middle { vertical-align: middle; }
img.base { vertical-align: baseline; }
img.border { padding: 3px; border: 1px solid #e0e0e0; }
img.bleedl { margin-left: -25px; }
img.bleedr { margin-right: -10px; }
img.cornertr { margin-right: -10px; margin-top: -28px; }

/*table { padding: 0; border: 0; }
table td { padding: 0; border: 0; vertical-align: top; }*/

span.code { font-family: "Courier New",Courier; font-weight: bold; color: purple; }

div.featured-sites { margin: 15px 0 10px 0; padding: 10px; border: 1px solid #e3e3e3; background-color: #f3f3f3; border-left: none; border-right: none; clear: both; }
div.featured-sites h3 { margin: 0; }

.form-error { background-color: #ededed;/* border: 2px solid red;*/ }
.form-label { width: 150px; text-align: right; }

/*************************/
.form-segment {
	padding: 5px;
	background: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#ddd));
}

fieldset { padding: 0; border: none; }

#purchase-form fieldset { border: none; margin: auto; }
#purchase-form legend { display: none; }
#purchase-form label {  }
#purchase-form input {  }
#purchase-form input.full-width { width: 150px; margin-right: 40px; }
#purchase-form .input-spacer { margin-right: 10px; }
#purchase-form p {  }

.small { font-size: 7pt; line-height: normal; }
.big { font-size: 12pt; line-height: normal; }

.currency-selector input { display: none; }
.currency-selector label { 
	padding-top: 1px;
	padding-bottom: 2px;
	border: 1px solid #999;
	background-color: #ddd;
	background-image: -moz-linear-gradient(center top,#fff,#ddd);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#ddd));
	-moz-border-radius: 9999px;
	-webkit-border-radius: 9999px;
}
.currency-selector label.left { 
	padding-right: 7px;
	padding-left: 10px;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
}
.currency-selector label.right { 
	padding-right: 10px;
	padding-left: 7px;
	border-left: none;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
}
.currency-selector label:active, .currency-selector label.selected {
	background-color: #ccc;
	background-image: -moz-linear-gradient(center top,#ccc,#ddd);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#ccc),to(#ddd));
}
.button {
	padding: 6px 20px 7px 20px;
	border: 1px solid #4d760c;
	font-size: 12pt;
	color: white;
	background-color: #7fb922;
	background-image: -moz-linear-gradient(center top,#7fb922 6%,#a8d162 0%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.06, #7fb922),color-stop(0, #a8d162));
	-moz-border-radius: 9999px;
	-webkit-border-radius: 9999px;
}
.button:active { background: #75a723; }

/*************************/

.fl { float: left; }
.fr { float: right; }
.al { text-align: left; }
.ac { text-align: center; }
.ar { text-align: right; }
.uc { text-transform: uppercase; }
.lc { text-transform: lowercase; }
.red { color: red; }
.gray { color: gray; }
.hide { display: none; }
.clear { clear: both; }



/* Headers
--------------------------------------------------------- */
/*h1.portfolio { background-image: url(/images/h1-portfolio.jpg); text-indent: -9999px; background-position: 0 15px; background-repeat: no-repeat; background-color: red; }*/


/* Web Development Portfolio
--------------------------------------------------------- */
/*ul#featured-sites { margin: 0 0 30px 0; padding: 0; list-style-type: none; }
ul#featured-sites li { margin: 15px 0 10px 0; padding: 10px 10px 10px 180px; border: 1px solid #e3e3e3; background-color: #f3f3f3; border-left: none; border-right: none; }
ul#featured-sites li.fluid { background: #f3f3f3 url(/images/web-fluid.jpg) no-repeat scroll 10px 10px; } */



/* Global Navigation
--------------------------------------------------------- */
ul#gnav { margin: 0; padding: 0 5px 0 0; list-style-type: none; float: right; }
ul#gnav li { margin: 0 0 0 8px; padding: 0; float: left; font: 7.5pt/12pt "Lucida Grande","Lucida Sans Unicode",Verdana,Sans-Serif; }
ul#gnav li a { text-decoration: none; text-transform: lowercase; float: left; text-align: center; color: #c5c5c5; }
ul#gnav li a:hover { border-top: 2px solid #c5c5c5; }



/* Main Navigation
--------------------------------------------------------- */
ul#mnav { margin: 15px 0 0 0; padding: 0 0 0 364px; width: 316px; list-style-type: none; float: right; border: 1px solid #999; border-left: none; border-right: none; background-color: white; }
ul#mnav li { margin: 0; padding: 0; line-height: 36px; float: left; }
ul#mnav li a { height: 36px; text-decoration: none; text-transform: uppercase; float: left; text-align: center; text-indent: -9999px; }
ul#mnav li, ul#mnav li a { background-image: url(/images/mnav-matrix.gif); }
ul#mnav li.portfolio, ul#mnav li.portfolio a { width: 95px; background-position: 0 36px; }
ul#mnav li.portfolio a.selected, ul#mnav li.portfolio a:hover { background-position: 0 0; }
ul#mnav li.gidgets, ul#mnav li.gidgets a { width: 78px; background-position: -96px 36px; }
ul#mnav li.gidgets a.selected, ul#mnav li.gidgets a:hover { background-position: -96px 0; }
ul#mnav li.services, ul#mnav li.services a { width: 82px; background-position: -174px 36px; }
ul#mnav li.services a.selected, ul#mnav li.services a:hover { background-position: -174px 0; }
ul#mnav li.about, ul#mnav li.about a { width: 46px; background-position: -256px 36px; }
ul#mnav li.about a.selected, ul#mnav li.about a:hover { background-position: -256px 0; }


/* Side Navigation
--------------------------------------------------------- */
ul#snav { margin: 0 0 30px 0; padding: 0; list-style-type: none; }
ul#snav li { margin-bottom: 1px; font: 9pt/11pt "Lucida Grande","Lucida Sans Unicode",Verdana,Sans-Serif; }
ul#snav li a { padding: 6px 7px; display: block; position: relative; border: 1px solid #f3f3f3; border-right: none; text-decoration: none; color: #4e4e4e;
-webkit-border-top-left-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-bottomleft: 4px;
}
ul#snav li a.selected, ul#snav li a:hover { border-color: #e3e3e3; background-color: white; }
ul#snav li ul { margin: -1px 0 10px 12px; padding: 4px 0 4px 24px; list-style-type: square; border: 1px solid #e3e3e3; border-right: none; background-color: transparent;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomleft: 4px;
}
ul#snav li ul li { font-size: 8.5pt; line-height: 11.5pt; }
ul#snav li ul li a { padding: 0; border: none; text-decoration: none; color: #4e4e4e; }
ul#snav li ul li a:hover { text-decoration: underline; background-color: transparent; }
ul#snav li ul li a.selected { background-color: transparent; list-style-type: circle; }


/* Product Lists
--------------------------------------------------------- */
ul.products { margin: 0 0 13px 0; padding: 0 0 0 22px; list-style-type: none; }

ul.widgets li { margin: 0 0 15px -22px; }
ul.widgets li a { display: block; padding: 6px 10px 10px 103px; text-decoration: none; min-height: 85px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
ul.widgets li a:hover { text-decoration: none; background-color: #f3f3f3; /*background: url(/images/learn-more.png) no-repeat bottom right;*/ }
ul.widgets li a:first-line { font: bold 10pt/20pt "Lucida Grande","Lucida Sans Unicode",Verdana,Sans-Serif; }
ul.widgets li a:hover:first-line { /*color: #08c;*/ text-decoration: underline; }
ul.widgets li a img.left { margin: 3px 0 0 -93px; }

#donate-form { margin: 17px; padding: 10px 13px 4px 13px; background-color: #c4d9ea; -webkit-border-radius:10px; -moz-border-radius: 10px; }
#buy-form { display: none; }


/* Lists (no img tags)
--------------------------------------------------------- */
/*
ul.widget-list { margin: 0 0 13px 0; padding: 0 0 0 22px; list-style-type: none; }
ul.widget-list li { margin: 0 0 15px -22px; }
ul.widget-list li a { display: block; text-decoration: none; background: url(/images/logo.png) no-repeat bottom right; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
ul.widget-list li a div { padding: 6px 10px 8px 103px; min-height: 85px; }
ul.widget-list li a:hover { text-decoration: none; background-color: #f3f3f3; }
ul.widget-list li a div:hover:first-line { text-decoration: underline; }
ul.widget-list li a div:first-line { font: bold 10pt/20pt "Lucida Grande","Lucida Sans Unicode",Verdana,Sans-Serif; }

ul.widget-list li.wallsaver a div { background: url(/images/wallsaver-icon.png) no-repeat 9px 9px; }
ul.widget-list li.html-glyphs a div { background: url(/images/html-glyphs-icon.png) no-repeat 9px 9px; }
ul.widget-list li.data-vu a div { background: url(/images/data-vu-icon.png) no-repeat 9px 9px; }
*/

/*
<ul class="widget-list">
	<li class="wallsaver"><a href="/widgets/wallsaver.php"><div>Wallsaver<br />The Wallsaver widget allows...</div></a></li>
	<li class="html-glyphs"><a href="/widgets/html-glyphs.php"><div>HTML Glyphs<br />It contains all the...</div></a></li>
	<li class="data-vu"><a href="/widgets/data-vu.php"><div>D&aacute;t&agrave; Vu<br />The D&aacute;t&agrave; Vu widget is...</div></a></li>
</ul>
*/
